# This file is part of the Coral project.
# Please read the copyright notice in the LICENSE file.

import coral
from renderer import *
from coral.modeler.diagram.presentation import *
DI = coral.lang.XMIDI20


import qt

class ElementDefinitionLAY( layout.VBoxLayouterMaster ):
    def minSize(self):
        return 100,60

    def padY(self):
        return 4
